kr.co.hanwha.hifive.view

## Interface HFReceiverContainerView.OnReceiverContainerListener

Enclosing class:
  HFReceiverContainerView

    public static interface HFReceiverContainerView.OnReceiverContainerListener

OnReceiverContainerListener

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onAddMemberClicked()`

### Method Detail

#### onAddMemberClicked

    void onAddMemberClicked()